@charset "UTF-8";
/* 
pio_home_screen.css
Copyright 2009, Focus on the Family
Created: 5/10/09
Version: 1.0
*/

/* regional overrides */
#editorialWell { background:url(~/media/PIO/Images/Site/backgrounds/hp_edwell_bg.ashx) no-repeat;}
/*#container { background:#e5e5e5; }*/

/* main layout divs */
#movieReviews { height:212px; overflow:hidden; }
#videoReviews { height:162px; padding-top:8px; overflow:hidden; }
#stayConnected { height:122px; padding-top:11px; overflow:hidden; background:url(~/media/PIO/Images/Site/backgrounds/stayconnected_box_bg.ashx) 8px bottom no-repeat; }
#podcastHomepage { width:469px; height:61px; overflow:hidden; margin:5px 0 0 7px; }
#blogAdBox { width:300px; overflow:hidden; margin:5px 0 0 14px; float:left;}
#pollPopups { overflow:hidden; width:485px; display:inline;}

.reviewSummary { height:173px; margin-bottom:8px; overflow:hidden; width:223px;   }
.reviewSummary p { font-size:11px; margin:0 0 10px 0; line-height:1.3;  }
#videoReviews .reviewSummary { height:175px; margin-bottom:8px; overflow:hidden; width:211px;   }

.reviewThumbs { width:220px; height:34px; overflow:hidden; padding:1px 0 0 0;  }
.reviewThumbs ul { list-style:none; padding:0; margin:0; float:right; overflow:hidden; }
.reviewThumbs li { float:left; display:inline; margin:0 2px 0 0; width:42px; height:34px; }

.reviewThumbs li img { width:42px; height:34px; }
.reviewsLeft { width:222px; overflow:hidden; float:left; padding:0 0 0 19px; }
.reviewsRight { float:right; overflow:hidden; width:208px; padding:0 22px 0 0; }

/* home page items */
#rotator { width:481px; height:281px; padding:0 8px; border-bottom:1px solid #DE9110; background-color: #D5DBD1; }

/* movie reviews */
img.reviewMain { width:218px; height:128px; padding-top:6px; }

#movieReviews h2,
#videoReviews h2 { margin:0; }
#movieReviews h2 a,
#videoReviews h2 a { width:214px; display:block; height:30px; text-indent:-9999px; font-size:1px; background:url(~/media/PIO/Images/Site/backgrounds/reviewstitle_bg.ashx) no-repeat; border-bottom:1px solid #d2c574; }
#videoReviews h2 a { background:url(~/media/PIO/Images/Site/backgrounds/videoreviewstitle_bg.ashx) 33px 0 no-repeat; height:29px;  }

#movieReviews h1,
#videoReviews h1 { margin:8px 0px 3px 0px; font-size:14px; }
#videoReviews h1 { text-align:right; }
#movieReviews h1 a,
#videoReviews h1 a { color:#3B5956; text-decoration:none; }
#movieReviews h1 a:hover,
#videoReviews  h1 a:hover { color:#9f250a; } 

#movieReviews h4,
#videoReviews h4 { margin:0; float:right; }
#videoReviews h4 { margin:0 0 0 7px; float:left; }
#movieReviews h4 a,
#videoReviews h4 a { background:url(~/media/PIO/Images/Site/backgrounds/moremovies_bg.ashx) no-repeat; display:block; width:89px; height:11px; font-size:1px; text-indent:-9999px; }
#videoReviews h4 a { background:url(~/media/PIO/Images/Site/backgrounds/morevideos_bg.ashx) no-repeat; }

#movieReviews h4 a:hover,
#videoReviews h4 a:hover { background-position:0 -11px; }

#movieReviews .reviewControls { width:165px; padding:5px 0 5px 0; }
#movieReviews .reviewControls ul { padding:0; }
#movieReviews .reviewControls ul li { padding:0 0 0 5px; }

/* video reviews */
img.videoreviewMain { width:181px; height:106px; float:left; margin:0 4px 0 0; clear:both; padding-top:9px; }

#videoReviews .reviewsLeft { width:215px; float:left; padding:0 0 0 18px; }
#videoReviews .reviewsRight { float:right; width:230px; padding:0 11px 0 0; }

#videoReviews .reviewThumbs { width:42px; float:left; margin:0; height:106px; padding-top:9px; }
#videoReviews .reviewThumbs ul li { display:block; float:none; padding:0 0 2px 0; margin:0; }

#videoReviews .reviewControls { width:167px; padding:5px 0 5px 0; margin:0 0 0 -4px; float:left;}
#videoReviews .reviewControls ul li { padding:0 0 0 5px; }

#videoReviews .reviewSummary { height:116px; }
#videoReviews .reviewSummary span { text-align:right; float:right; }
#videoReviews .reviewSummary p { text-align:right; }

/* poll/popups box*/
#popups { float:left; width:267px; margin:0 0 11px 0; }
#popups img { width:100px; height:100px; margin:66px 0 0 0; }
#popups ul { list-style:none; padding:0; margin:0; }
#popups li { width:100px; float:left; display:inline; height:166px; margin:11px 0 0 0; padding:0 0 0 15px; }
#popups li#tvPopup,
#popups li#ccPopup { padding:0 0 0 26px; }
#popups li#gamePopup,
#popups li#ccPopup { margin:20px 0 0 0; }
#popups li a { width:100px; height:172px; display:block; text-decoration:none; }
#popups li h4 { font-size:1px; text-indent:-9999px; float:left; }
#popups li#musicPopup { background:url(~/media/PIO/Images/Site/backgrounds/musicreviewspopup_bg.ashx) 20px 0 no-repeat; }
#popups li#tvPopup { background:url(~/media/PIO/Images/Site/backgrounds/tvreviewpopup_bg.ashx) 43px 4px no-repeat; }
#popups li#gamePopup { background:url(~/media/PIO/Images/Site/backgrounds/gamereviewspopup_bg.ashx) 21px 4px no-repeat; }
#popups li#ccPopup { background:url(~/media/PIO/Images/Site/backgrounds/ccpopup_bg.ashx) 33px 0 no-repeat; }
a.downloadPDF {
    background: url("~/media/PIO/Images/Site/pdfDownload.ashx") no-repeat scroll 0 0 transparent;
    height: 22px;
    width: 80px;
}

#poll { width:168px; height:317px; padding:52px 23px 0 23px; float:left; overflow:hidden; background:url(~/media/PIO/Images/Site/backgrounds/poll_bg.ashx) no-repeat; }
#poll h4 { text-indent:-9999px; font-size:1px; float:left; }
#poll p { margin:-7px 0 10px 0;  }
#poll .pollRadio { float:left; padding-top:1px;}
#poll .pollLabel { float:left; padding:0 0 5px 5px; width:150px; line-height:15px; vertical-align:center;}
#poll #pollButton { margin:5px 0; }
#poll h5 { font-size:11px; font-weight:normal; margin:0; }
#poll h5 span { font-weight:bold; text-transform:uppercase; }
#poll h5.pollResults { margin-top:2px;}
#poll h5.pollResults a { font-size:11px; font-weight:bold; margin:0; color:#3B5956; text-decoration:none; }
#poll h5.pollResults a:hover { color:#9f250a; text-decoration:underline; }
#poll #divPollIntro{margin:0 0 14px 0;width:168px;font-size:11px;} 
.scPollError{font-size:11px;color:red;font-weight:bold}

.scButtons
{
margin: 0 0 5px 0;#margin: 0 0 3px 0;
}
.scPollOptionResults
{
	padding:0 0 4px 0;
	padding:6px 0 2px 0 \9;
	#padding:0;	
	width:170px;	
	}

.scPollOptionItemResult 
{
	font-size: 11px;
	padding: 0 0.3em 0.3em 0;
	text-align: left;
	margin-top:2px;
	#margin-top:-1px;
}

.scPollOptionItemResultValue
{
	color: #346183;
	font-weight: bold;
}

.scPollVisualisation 
{
	padding-top: 0px;
	width: 170px;
	margin-right: 2em;
}

.scPollPipe
{
	float: left;
	background-image: url(/~/media/images/Poll/PollPipePart.ashx);
	background-repeat: repeat-x;
	width: 97%;
	height: 11px;
}

.scPollPipe IMG 
{
	margin-top: 0px;
	height: 11px;
}

.scPollVisualisation IMG 
{
	height: 11px;
	margin-top: 0px;
}

.scPollMain
{
	text-align:left;
	padding: 1em;
}
.scPollIntro
{
	padding:0;
	#margin-top:-20px;
}
.scPollContent
{
	padding:0;
	padding:6px 0 0px 0 \9;
	#padding:0;
}
.scPollResultsWrapper
{
margin-top:-2px \9;
}
.scPollThankYou
{
margin:2px 0 1px 0;
#margin:0px 0 3px 0;
#line-height:15px;
}
.scPollVotingWrapper
{
height:50px;
display:inline;
}
.scPollScrollbar
{
OVERFLOW-Y:auto;OVERFLOW-X:hidden;WIDTH:188px;height:328px;#height:321px;margin:-10px 0 0 0;
}

/* Past Poll */
#popupHeader h1.pastPollHeader { background:url(~/media/PIO/Images/Site/backgrounds/PastPolls_header.ashx) no-repeat; }
#popupHeader .pastPollHeaderUnderLine {margin-left:55px; margin_top:-2px; font-size:0; width:365px; border-bottom:1px solid; border-bottom-color:Scrollbar; float:left;}
#divPastPollList{ float:left;OVERFLOW-Y:auto;OVERFLOW-X:hidden;width:50%;height:250px;}
#divPastResultsArea{ float:left;OVERFLOW-Y:auto;OVERFLOW-X:hidden;width:49%;height:250px;border-left:1px solid Scrollbar}
#divPastPollResult{width:95%;#width:88%;float:left;padding:0 0 0 8px;}
#divPastPollIntro{margin:0 0 10px 0;font-size:11px;} 
.divPastPollContainer{left:130px;}
#divPastPollList ul { list-style:none; margin:0; padding:0; width:100%; #width:90%;}
#divPastPollList ul li{float:left; width:90%; background:url(~/media/PIO/Images/Site/backgrounds/poll_bullet_bg.ashx) no-repeat; padding-left:22px;padding-bottom:5px;padding-bottom:5px \9;#padding-bottom:7px;display:inline;background-position:0 2px;background-position:0 0 \9;#background-position:0 0;#width:90%;}
#divPastPollList a {text-transform:none;text-decoration:none; color:gray; font-size:11px; font-weight:bold; line-height:14px;#line-height:13px;}
#divPastPollList a:hover { text-decoration :underline; color:#9f250a; }
#divPastPollList span { font-size:11px; font-weight:normal; color:black; white-space:normal; }
.closePastPoll {#margin-bottom:8px}

/* stay connected */
#stayConnected h2,
#stayConnected h3 { margin:0; }

#stayConnected h2,
#stayConnected h3 a { background:url(~/media/PIO/Images/Site/backgrounds/stayconnected_bg.ashx) no-repeat; margin:0 0 0 13px; width:197px; height:32px; display:block; font-size:1px; text-indent:-9999px;}
#stayConnected h3 a { background:url(~/media/PIO/Images/Site/backgrounds/enewsletter_bg.ashx) no-repeat; margin:13px 0 0 13px; width:147px; height:26px; }
#stayConnected h3 a:hover { background-position:0 -26px; }
#stayConnected p { font-weight:bold; margin:8px 0 0 13px; line-height:13px; }
#stayConnected p a {color:#000; text-decoration:none; }
#stayConnected p a:hover {color:#9f250a; text-decoration:none; }

#eNews { width:191px; height:21px; overflow:hidden; margin:4px 0 0 13px; background:url(~/media/PIO/Images/Site/backgrounds/enews_bg.ashx) no-repeat; }
#enewsletterText { width:159px; height:15px; border:none; background-color:transparent; padding:2px 0 0 0; margin:2px 0 0 4px; float:left; font-size:12px; font-weight:bold; color:#3B5956; }
#enewsletterText:focus,
#enewsletterText.sffocus { border:none; outline:none; }
#enewsletterButton { float:right; margin:0; }

/* podcast homepage */
#podcastHomepage h3,
#podcastHomepage a { margin:0; font-size:1px; text-indent:-9999px; float:left; }
#podcastHomepage p { margin:0; }
#podcastHomepage a { display:block; height:61px; width:479px; background:url(~/media/PIO/Images/Site/backgrounds/podcast_homepage.ashx) no-repeat; }
#podcastHomepage a:hover { background-position:0 -61px; }

/* blog/ad box */
#blogBox { width:285px; padding:0 8px 0 13px; height: 185px; overflow:hidden; background:url(~/media/PIO/Images/Site/backgrounds/blog_Background.ashx) 0 -2px no-repeat;}
#blogBox .content { overflow:hidden; height:80px; padding-bottom:8px; margin-bottom:8px; width:275px;}

#blogBox h2,
#blogBox h3,
#blogBox h4 { margin:0; }

#blogBox h2 { margin:8px 0 0 0; }
#blogBox h2 a { color:#3B5956; font-size:13px; text-decoration:none; }
#blogBox h2 a:hover { color:#9f250a; text-decoration:underline; } 
#blogBox h3 { height:34px; width:270px; clear:both; padding:8px 0; border-bottom:1px solid #DE9110; margin-bottom:8px; }
#blogBox h3 a,
#blogBox h4 a { display:block; text-indent:-9999px; font-size:1px; float:left;  }
#blogBox h3 a { background:url(~/media/PIO/Images/Site/backgrounds/blogtitle_bg.ashx) no-repeat; width:104px; height:34px;  }
#blogBox h4 a { background:url(~/media/PIO/Images/Site/backgrounds/readButton_bg.ashx) no-repeat; width:42px; height:16px;  }
#blogBox h3 a:hover { background-position:0 -34px; }
#blogBox h4 a:hover { background-position:0 -16px; }

#blogBox .headerDiv{ width:275px}
#blogBox .titleDiv{width:154px; float:left}
#blogBox .dateDiv{width:100px; float:right; padding-top:25px; text-align:right;}
#blogBox .date { margin:0; font-size:11px; font-weight:bold; color:#333; clear:both; }
#blogBox p { font-size:11px; margin:3px 0 8px 0; padding-top:0; line-height:1.3; overflow:hidden; }

#ads { float:left; width:300px; overflow:hidden; }
.ad { width:300px; clear:both; overflow:hidden; }
#adLink {text-align:center; padding: 2px 0; *padding: 0; display:none;}



/* Pop Ups */
.popup {
	padding: 10px 0px 0 30px;
	position: relative;
	z-index: 100;
	width: 235px;
	height: 270px;
	background: url(~/media/PIO/Images/Site/content/bg_popup-glow.ashx) no-repeat top left;
	_background: url(~/media/PIO/Images/Site/content/bg_popup.ashx) no-repeat top left;
}

.popup a.read {
	margin: 0; padding: 0;
	display: block;
	cursor: pointer;
	width: 40px; 
	height: 20px;
	text-indent: -999em;
	background: url(~/media/PIO/Images/Site/preview-control_read.ashx) no-repeat top left;
	cursor: pointer;
}

.popup h2 {
	margin: 0;
	padding-top: 15px;
	font-size: 16px;
	color: #3A553D;
        padding-right: 60px;
}


.popup h3 {
	margin: 0;
	padding: 0;
	font-weight:bold; 
        color:#666;
        font-size: 12px;
}

.popup p {
	margin: 0;
	padding: 10px 60px 10px 0;
}


/* Movie Scroller */
.movie_scroller {
	height: 275px;
	width: 460px;
    overflow:hidden;
	position:relative;
	background:none;
}


._movie_scroller li a {
	display: block;
	width: 28px;
	height: 28px;
	text-align: center;
	line-height: 28px;
	font-weight: bold;
	color: #000;
}

._movie_scroller li a:hover, .movie_scroller li a.selected {
	background: url(~/media/PIO/Images/Site/movie-scroller_selected.ashx);
	text-decoration: none;
}

._slideshow a.rotatorread {
	width: 40px;
	heigth: 50px;
	background: top left no-repeat url(~/media/PIO/Images/Site/rotator_read.ashx);
}

._slideshow
{
    position:absolute;
    height: 275px;
	width: 460px;
}

#ms_items 
{
position:absolute;
float:left;
z-index: 1;
}
#ms_items img
{
width:460px;
height:275px
}

/*BEGIN add from F 3-20 */
#ms_items .item h1 {
	color: #fff;
	border: none;
	padding-bottom: 5px;
}

#ms_items .item p {
	color: #fff;
}

#ms_items .item {
	padding: 155px 10px 0 10px;
	float: left;
	width: 440px;
	height: 120px;
}
#ms_items .content {
	position: relative;
	z-index: 500;
	width: 440px;
}


#text_overlay 
{ 
    width: 460px; 
    height: 275px; 
    position: absolute; 
    top: 1px; 
    left: 0px; 
    z-index: 200; 
}

#ms_summary_container {
    position: absolute;
    top: 150px;
    left: 0px;
    padding:5px;
	background: top left no-repeat url(~/media/PIO/Images/Site/overlay_movie-scroller.ashx);
	_background: top left no-repeat url(~/media/PIO/Images/Site/overlay_movie-scroller.ashx);
}



.ms_item_text22 a.read22 {
	display: block;
	cursor: pointer;
	text-indent: -999em;
	background: url(~/media/PIO/Images/Site/preview-control_read.ashx) no-repeat top left;
}

.imageNavigation
{
/* get back here on monday  */	
    width: 460px;
	height: 100px;
	position: absolute;
	z-index: 201;	
	}
#navigationLinks li a
{ 
  cursor:pointer;
 }

/*
 Rotator css
 */
#play { position:absolute; margin-top:-25px;margin-left:100px;z-index:101;display:none;}
#play a {text-decoration: none;  display:block; 
float:left; margin-right:6px; 
display: block;
	width: 28px;
	height: 28px;
	text-align: center;
	line-height: 28px;
	font-weight: bold;	
	font-family:arial;
	font-size:11px;	
	color: #000;
        cursor:pointer;
}
#play a img {margin-top:8px}
#play a:hover{background:url(~/media/PIO/Images/Site/backgrounds/movie-scroller_selected.ashx);}

#movie_scroller {
    width: 465px; /* important to be same as image width */
    height: 275px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */	
	cursor:default;	
	background:none;	
}

.ms_item_title {    
    padding-bottom: 12px;
    color: #fff;
	border: none;
    font-size: 100%;
	font-weight: normal;
	font: bold 14pt/normal calibri, helvetica, arial, sans-serif;
	text-transform: uppercase;	
	position:relative;
}

#movie_scroller .ms_item_text {    
    float: left;
    width: 100%;
    color: #fff;
    padding: 0 0 0 0px;
	margin-top:-25px;
	margin-bottom:8px;
	line-height: 12px;
	font-size:11px;
	font-weight: bold; 
	text-align:left;	
	position: relative;
}
#movie_scroller ul { list-style-type: none;}

#movie_scroller .sliderImage img{
	width: 465px; /* important to be same as image width */
    height: 275px; /* important to be same as image height */
	border:0;	
}

#sliderContent {
	margin:0; padding:0;
    width: 465px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
}
#movie_scroller .sliderImage {
    float: left;
    position: relative;
	display: none;		
}

#movie_scroller .sliderImage {
	margin:0;
}

#movie_scroller .sliderImage span{	
	position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 5px 15px 20px 15px;
    width: 435px;	
	background: top left repeat-y url(~/media/PIO/Images/Site/backgrounds/ms_item_text_bg.ashx);    
    cursor:default;
	z-index:80;	
	margin-bottom:19px;	
	margin:15px auto\9;		
	#margin-bottom:19px;
}

#movie_scroller div.clear {
	clear: both;
}

#movie_scroller li.sliderImage span a.rotator_button_read {
background: top left no-repeat url(~/media/PIO/Images/Site/backgrounds/rotator_read.ashx);
display:inline-block; text-indent:-9999px;
width:42px; height:16px;
z-index:10;
margin-right:5px; 
}

#movie_scroller li.sliderImage span a.rotator_button_read:hover {
background-position:0 -16px;
}

#movie_scroller li.sliderImage span a.rotator_button_listen {
background: top left no-repeat url(~/media/PIO/Images/Site/backgrounds/rotator_listen.ashx);
display:inline-block; text-indent:-9999px;
width:48px; height:16px;
z-index:10;
margin-right:5px; 
}

#movie_scroller li.sliderImage span a.rotator_button_listen:hover {
background-position:0 -16px;
}

#movie_scroller li.sliderImage span a.rotator_button_download {
background: top left no-repeat url(~/media/PIO/Images/Site/backgrounds/rotator_download.ashx);
display:inline-block; text-indent:-9999px;
width:75px; height:16px;
z-index:10;
margin-right:5px; 
}

#movie_scroller li.sliderImage span a.rotator_button_download:hover {
background-position:0 -16px;
}

#movie_scroller li.sliderImage span a.rotator_button_download_pdf {
background: top left no-repeat url(~/media/PIO/Images/Site/backgrounds/rotator_download_pdf.ashx);
display:inline-block; text-indent:-9999px;
width:75px; height:16px;
z-index:10;
margin-right:5px; 
}

#movie_scroller li.sliderImage span a.rotator_button_download_pdf:hover {
background-position:0 -16px;
}

#movie_scroller li.sliderImage span a.rotator_button_watch {
background: top left no-repeat url(~/media/PIO/Images/Site/backgrounds/rotator_watch.ashx);
display:inline-block; text-indent:-9999px;
width:50px; height:16px;
z-index:10;
margin-right:5px; 
}

#movie_scroller li.sliderImage span a.rotator_button_watch:hover {
background-position:0 -16px;
}

#movie_scroller span.bottom {
	bottom: 0;
    left: 0;
}
#movie_scroller #ms_overlay{
	width: 465px;
	height: 28px;
	position: absolute;
	top:220px;
	margin-top:29px;

	margin-top:30.289px\9;
	#margin-top:29.5px;
	left: 0px;
	z-index: 90;
	cursor:default;	
    background:transparent top left  no-repeat url(~/media/PIO/Images/Site/backgrounds/overlay_movie-scroller-small.ashx);		
 }   

 /*Added by Samuel */
 #Quadrant
 {
	width:160px;
	float:left;
	margin-left:3px;
 }
 
 #Quadrant ul
 {
	list-style-type: none;
	list-style-image:none;
	margin:0px;
	padding:0px;
	text-align:center;
 }
 
 #Social
 {
	height: 110px;
    width: 154px;
	margin: 5px 0 0 5px;
	background:transparent top left  no-repeat url(~/media/PIO/Images/Site/backgrounds/Social_Background.ashx);		
 }
 
 #Social li
 {
	float: left;
    text-align: center;
    width: 40px;
 }
 
#Boxes
 {
	width:160px;
	margin-top:3px;
 }
 
 #Boxes li
 {
	float: left;
    margin: 5px 0 0 5px;
	margin: 2.5px 0 0 5px \0;
 }
 .SocialFirI
 {
 	margin: 10px 0 0 20px;
 }
 .SocialSecI
 {
 	margin: 10px 0 0 35px;
 }
 .SocialThiI
 {
 	margin: 16px 0 0 20px;
 }
 .SocialFouI
 {
 	margin: 16px 0 0 35px;
 }
 #ccPopup img
 {
 	margin:69px 0 0 0;
 }
  #musicPopup img
 {
 	margin:68px 0 0 0;
 }
  #tvPopup img
 {
 	margin:68px 0 0 0;
 }
  #gamePopup img
 {
 	margin:68px 0 0 0;
 }
 